Cybozu Mailwise CVE-2016-4842 Information Disclosure Vulnerability

Bugtraq ID: 92460
Class: Design Error
CVE: CVE-2016-4842
Remote: Yes
Local: No
Published: Aug 16 2016 12:00AM
Updated: Aug 16 2016 12:00AM
Credit: Masato Kinugawa
Vulnerable: Cybozu Mailwise 5.3.2
Cybozu Mailwise 5.3.1
Cybozu Mailwise 5.3
Cybozu Mailwise 5.2
Cybozu Mailwise 5.1.1
Cybozu Mailwise 5.1
Cybozu Mailwise 5.0.4
Cybozu Mailwise 5.1.3
Cybozu Mailwise 5.0.6
Cybozu Mailwise 5.0.5
Cybozu Mailwise 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus